# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: zh\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "保存更改"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "启用"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "残"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "重新检查"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr "您可以导出％1 $ s设置或从下面的另一个％1 $ s安装导入设置。"

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "导出％1 $ s设置"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "更新"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "API设置"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "启用更新"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"保持插件更新非常重要。对于Divi Builder的％1 $ "
"s，您必须首先通过在下面输入您的帐户用户名和API密钥来验证您的优雅主题帐户。您的用户名与登录Elegant "
"Themes帐户时使用的用户名相同，登录您的帐户并导航到帐户> API密钥页面即可找到您的API密钥。"

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "启用更新"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "用户名："

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "请输入您的ElegantThemes.com用户名"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "API密钥："

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "在这里输入你的％1 $ s。"

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "优雅的主题API密钥"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API密钥："

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Maps模块使用Google Maps API并需要有效的Google "
"API密钥才能运行。在使用地图模块之前，请确保您已在此处添加了API密钥。详细了解如何在<a target=\"_blank\" "
"href=\"%1$s\">此处</a>创建Google API密钥。"

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "排队Google地图脚本"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"禁用此选项可从Divi Builder页面中删除Google Maps "
"API脚本。这可以提高与第三方插件的兼容性，第三方插件也将此脚本排入队列。请注意：依赖Google Maps "
"API以便正常运行的模块（例如地图和全宽地图模块）仍然可用，但在禁用此选项时将无法运行（除非您手动添加Google Maps API脚本）。"

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "使用Google字体"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "禁用此选项可从Divi Builder页面中删除Google字体。"

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "缩小和组合Javascript文件"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "上"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "离"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi "
"Builder使用未组合和未组合的脚本，因为wp-config.php上的“SCRIPT_DEBUG”常量已设置为“true”。其他插件也可以通过过滤“et_"
"load_unminified_scripts”过滤器来强制Divi Builder使用未组合和未组合的脚本。"

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr "使用组合和缩小的javascript文件可以加快页面加载速度。"

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "缩小和组合CSS文件"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi "
"Builder使用uncombined和unminified样式，因为wp-config.php上的“SCRIPT_"
"DEBUG”常量已设置为“true”。其他插件也可以通过过滤“et_load_unminified_styles”过滤器来强制Divi "
"Builder使用未组合和未组合的样式。"

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "使用组合和缩小的CSS文件可以加快页面加载速度。"

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "验证您的订阅"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "配置API设置"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "您没有足够的权限来访问此页"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "保存设置"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "迪维生成器选项"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "插件选项"

#: divi-builder.php:227
msgid "Authorize"
msgstr "批准"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; 较旧的条目"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "下一个条目 &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "未找到结果"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr "您请求的页面无法找到。尝试精确您的搜索，或者使用上面的导航定位文章。"